@import url(../../rndpane.css);
html, body
{
    margin: 0px;
    padding: 0px;
}
body
{
  background-color:#818179;
  background-image:url(../Img/bkgnd.gif);
  background-position:top;
  background-repeat:repeat-x;
  font-family:Arial; 
  font-size:10px;
  color:#000000;
  padding:40px;
  padding-top:21px;
}

a
{
  color:#3366ff;
  text-decoration:none;
  font-size:10px;
  font-family:Arial; 
  selector-dummy: expression(this.hideFocus=true); /*to hide dotted rectangle on links in focus in IE*/
  -moz-outline: none;
}

h1
{
  font-family: verdana; 
  font-weight:bold;
  font-size:18px; 
  color:#3F3F3F;
  margin-top:10px; 
  margin-bottom:40px; 
}

h2
{
  font-family: verdana; 
  font-weight:bold;
  font-size:18px; 
  color:#3F3F3F;
  margin-top:15px; 
  margin-bottom:15px; 
}

h3
{
  font-family: verdana; 
  font-weight:bold;
  font-size:10px; 
  margin-top:2px; 
  margin-bottom:2px; 
}

input
{
  font-family: verdana; 
  font-size: 11px; 
}  

select
{
  font-family: Verdana; 
  font-size:10px;
}

td.toplinks
{
	text-align:right;
	vertical-align:top;
	font-family:Arial, Verdana;
	font-size:10px;
	font-weight:bold;
	color:#ffffff;
}
.versionline
{
	color:#808080;
	font-size:10px;
	font-family:Arial;
	background-color:#ededed;
}
.footerlink
{
	background-color:#ededed;
}
.ftrlnkcont, .ftrlnkcontr
{
	padding:0px 20px;
}
.ftrlnkcont
{
	border-right: 1px dotted white;
}
.aboutlinks, .aboutftrlinks
{
	color:#333333;
	text-transform:uppercase;
	font-size:10px;
	font-family:Arial;
	font-weight:bold;
}
.aboutlinks:hover, .aboutftrlinks:hover, .aboutlinks:active, .aboutftrlinks:active
{
	text-decoration:underline;
	/*color:#be070e;*/
}
.aboutftrlinks
{
	color:#333333;
	font-weight:bold;
	padding-left:0px;
	padding-bottom:0px;
}

a.LoginLink:hover, a.LoginLink:active
{
 text-decoration: underline;
}
/* Footer styling */
div.ftrdivider
{
	height: 0px;
	visibility:hidden;
	display:none;
}
div.ftrbkgnd
{
	height:31px;
	text-align:left; 
	background-image:url(../Img/ftrm.gif);
	background-repeat:repeat-x;
	vertical-align:top;
	white-space:nowrap;
	min-width:600px;
}
div.dilogo
{
	height:31px;
	width:166px;
	background-image:url(../Img/ftrr.gif);
	background-repeat:no-repeat;
	background-position:right;
	cursor:pointer;
}
div.ftrhostlogo
{
	height:31px;
	background-image: url(../Img/ftrl.gif); 
	background-repeat: no-repeat;
}
div.ftrlinks
{
	text-align:left;
	padding-top:7px;
	padding-left:5px;
}
div.copyrightnotice
{
	/*background-image:url(../Img/bottomm.gif);
	background-repeat:repeat-x;*/
	height:67px;
	vertical-align:bottom;
	font-size:10px;
	font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	color:#c0c0c0;
	text-transform:none;
}
div.copyrightrow1
{
	font-size:0px;
	visibility:hidden;
	display:none;
}
div.btml
{
	height:67px;
	/*width:27px;
	background-image:url(../Img/bottoml.gif);
	background-repeat:no-repeat;
	background-position:left;*/
}
div.btmm
{
	height:67px;
	margin-left:27px;
}
div.btmm2
{
	padding-top:0px;
}
div.btmr
{
	height:67px;
	/*width:27px;
	background-image:url(../Img/bottomr.gif);
	background-repeat:no-repeat;
	background-position:right;*/
}
/* OLD FTR STYLE
tr.ftrdivider
{
	height: 0px;
	visibility:hidden;
	display:none;
}
tr.copyrightnotice
{
	height:16px;
	vertical-align:bottom;
	font-size:9px;
	font-family:Arial, Tahoma;
	color:#f0f0f0;
	text-transform:uppercase;
}
.ftrbkgnd
{
	height: 31px;
	width:100%;
	text-align:left; 
	background-image:url(../Img/ftrm.gif);
	background-repeat:repeat-x;
	vertical-align:top;
}
.dilogo
{
	height:31px;
	width:179px;
	background-image:url(../Img/ftrr.gif);
	background-repeat:no-repeat;
	background-position:right;
	cursor:pointer;
}
.ftrhostlogo
{
	height: 31px;
	width: 27px; 
	background-image: url(../Img/ftrl.gif); 
	background-repeat: no-repeat; 
}
.ftrlinks
{
	width:100%;
	text-align:left;
	padding-top:8px;
}

.btml
{
	height:67px;
	width:27px;
	background-image:url(../Img/bottoml.gif);
	background-repeat:no-repeat;
	background-position:left;
}
.btmm
{
	height:55px;
	width:100%;
	background-image:url(../Img/bottomm.gif);
	background-repeat:repeat-x;
	padding-top:12px;
}
.btmr
{
	height:67px;
	width:27px;
	background-image:url(../Img/bottomr.gif);
	background-repeat:no-repeat;
	background-position:right;
}
*/
/*main header styles*/
div.mainhdrbkgnd
{
	height: 103px; 
	background-image: url(../Img/hdrm.gif); 
	background-repeat: repeat-x;
	min-width:600px;
}
div.mainhdrbkgnd2
{
	height: 103px; 
	vertical-align:top;
	text-align:left;
	margin-left:305px;
}
div.mainhdrl
{
	width:17px; 
	height:103px; 
	background-image:url(../Img/hdrl.gif); 
	background-repeat:no-repeat;
	background-position:left top;
	vertical-align:top;
	text-align:left; 
	font-size:1px;
}
div.mainhdrr
{
	width:299px; 
	height:103px; 
	background-image:url(../Img/hdrr.gif); 
	background-repeat:no-repeat; 
	text-align:right; 
	vertical-align:top;
	font-size:1px;
}
div.mainhdrdivider
{
	height: 0px;
	font-size:0px;
	visibility:hidden;
	display:none;
}
div.hdrmenul, div.hdrmenul2, div.hdrmenur
{
	font-size:10px; 
	font-weight:bold; 
	font-family:Arial,Tahoma; 
	color:Black;
	vertical-align:bottom;
	padding-top:84px;
}
div.hdrmenul
{
	width:17px; 
}
div.hdrmenul2
{
	width:310px;
	background-image: url(../Img/hdrl2_new.gif); 
	background-repeat: no-repeat;
	background-position:left top;
	height:19px;
	padding-left:13px;
	margin-left:17px;
}
div.hdrmenur
{
	width:246px;
	text-align:right;
}
div.hdrrlogocontainer
{
	padding-right:12px;
}
div.hdrrlogo
{
	height:85px;
	background-color:Transparent;
}
/* OLD HDR STYLE
td.mainhdrbkgnd
{
	width: 100%; 
	height: 103px; 
	background-image: url(../Img/hdrm.gif); 
	background-repeat: repeat-x;
	vertical-align:top;
	text-align:left;
}

div.mainhdrl
{
	width: 17px; 
	height: 103px; 
	background-image: url(../Img/hdrl.gif); 
	background-repeat: no-repeat; 
	vertical-align:top;
	text-align:left; 
	font-size: 1px;
}

div.mainhdrr
{
	width: 299px; 
	height: 103px; 
	background-image: url(../Img/hdrr.gif); 
	background-repeat: no-repeat; 
	text-align:right; 
	vertical-align:top;
	font-size: 1px;
}

td.mainhdrdivider, tr.mainhdrdivider
{
	height: 0px;
	font-size:0px;
	visibility:hidden;
	display:none;
}

div.hdrmenul, div.hdrmenul2, div.hdrmenur
{
	font-size:10px; 
	font-weight:bold; 
	font-family:Arial,Tahoma; 
	color:Black;
	vertical-align:bottom;
	padding-top:85px;
}
div.hdrmenul
{
	width:80px; 
}
div.hdrmenul2
{
	width:290px;
	background-image: url(../Img/hdrl2.gif); 
	background-repeat: no-repeat;
	height:17px;
	padding-left:20px;
}
div.hdrmenur
{
	width:335px;
	text-align:right;
}
div.hdrrlogocontainer
{
	padding-right:12px;
}
div.hdrrlogo
{
	height:85px;
	background-color:Transparent;
}
*/
div.rpanelt
{
	width:12px;
	height:32px;
	text-align:left;
	font-size:1px; 
	/*background-image:url(../Img/panelt.gif);
	background-repeat:no-repeat;*/
}
td.rpanet
{
	height:32px;
	text-align:right;
	font-size:10px;
	padding-right:30px;
	font-family: Arial, Tahoma;
	font-weight:bold;
	vertical-align:bottom;
	color:#663333;
	/*background-image:url(../Img/panet.gif);
	background-repeat:repeat-x;*/
	text-transform:uppercase;
}
div.rpanert
{
	width:12px;
	height:32px;
	text-align:right;
	font-size:1px; 
	/*background-image:url(../Img/panert.gif);
	background-repeat:no-repeat;*/
}
td.rpanel
{
	width:12px;
	height:100%;
	text-align:left;
	font-size:1px; 
	/*background-image:url(../Img/panel.gif);
	background-repeat:repeat-y;*/
}
td.rpaner
{
	width:12px;
	height:100%;
	text-align:right;
	font-size:1px; 
	/*background-image:url(../Img/paner.gif);
	background-repeat:repeat-y;*/
}
td.rpanelb
{
	width:12px;
	height:12px;
	text-align:left;
	font-size:1px; 
	/*background-image:url(../Img/panelb.gif);
	background-repeat:no-repeat;*/
}
td.rpaneb
{
	height:12px;
	text-align:center;
	font-size:1px; 
	/*background-image:url(../Img/paneb.gif);
	background-repeat:repeat-x;*/
}
td.rpanerb
{
	width:12px;
	height:16px;
	text-align:right;
	font-size:1px; 
	/*background-image:url(../Img/panerb.gif);
	background-repeat:no-repeat;*/
}
td.rpanelctnt
{
	vertical-align:text-top; 
	padding:10px; 
	background-color:transparent;
}

td.midarea
{
}

.leftnavpane
{
  background-color: #e0e0d8; /*9194b6*/
  height:100%; 
  padding:0px; 
  vertical-align:top;
  text-align:left;
}
.rightcontentpane
{
  background-color: transparent;
  vertical-align: top;
  padding-top:8px;
  padding-left:0px;
  padding-bottom:10px;
}
tr.ctnttoprow
{
	height:0px;
	visibility:hidden;
	display:none;
	font-size:0px;
}
.ctntarea
{
	padding:10px;
}

div.ctnttl
{
  background-color: white;
}
div.ctntt
{
}
div.ctnttr
{
}
div.ctntl, div.ctntm, div.ctntr
{
}
div.ctntl
{
  border-left: 2px solid #333333;
}
div.ctntr
{
  border-right: 2px solid #333333;
}
div.ctntm
{
  background-color: #f1f1f1;
}
/*	OLD
.ctnttl
{
  height:0px;
  font-size:0px;
}
.ctntt
{
  width:100%;
  height:0px;
  font-size:0px;
}
.ctnttr
{
  height:0px;
  font-size:0px;
}
.ctntl
{
  background-color:#333333;
  width:2px;
  font-size:0px;
}
.ctntm
{
  background-color: #f1f1f1;
}
.ctntr
{
  background-color:#333333;
  width:2px;
  font-size:0px;
}
*/

div.ctntmdiv
{
  background-image:url(../Img/bkgndright.gif);
  background-position:right top;
  background-repeat:no-repeat;
  padding:0px;
  font-size:10px;
}
.loginsections
{
  background-color: #e9f0cb; 
  background-image: url(../Img/grad1.gif);
  background-repeat: repeat-y;
  vertical-align: top;
  border: 1px solid #c0d0a8; 
  text-align:left;
  padding:10px;
  padding-left:20px;
}
.ctnttitle
{
	padding:0px;
	padding-bottom:15px;
	margin-bottom:15px;
	font-family:Trebuchet MS,Geneva,Arial;
	font-size:12px;
}
.collpnl
{
	text-align:left;
	font-family:Arial, Tahoma;
	font-size:13px;
	font-weight:bold;
	color:#444444;
	cursor:pointer;
}

/*calculator*/
.calcbkgnd
{
    background-color:#717171;
    border:2px solid #a0a0a0;
    width:286px;
    text-align:center;
    vertical-align:middle;
    font-size:11px;
    font-family:verdana;
}

.redbtn, .blkbtn, .biggrybtn
{
    font:normal 11px verdana;
}
.redbtn
{
    background:transparent url('../../../Images/calc/red.png') no-repeat;
    color:#ffffff;
    width:50px;
    height:28px;
    border:0px;
}

.blkbtn
{
    background:transparent url('../../../Images/calc/blk.png') no-repeat;
    color:#ffffff;
    width:50px;
    height:28px;
    border:0px;
}

.biggrybtn
{
    background:transparent url('../../../Images/calc/grybig.png') no-repeat;
    color:#ffffff;
    width:50px;
    height:60px;
    border:0px;
}

.calcdisp
{
    background:transparent url('../../../Images/calc/disp.png') no-repeat;
    color:#000000;
    width:266px;
    height:23px;
    border:0px;
    text-align:right;
    padding-top:7px;
    padding-right:10px;
}

.closebtn
{
    font:normal 9px Verdana;
    background-color:#000000;
    border:1px solid #808080;
    color:#ffffff;
}

.calcttl
{
    text-align:right;
    background-color:#333333;
    cursor:move;
}

.leftnavtools
{
	color:#666666;
	font-size:9px;
	font-family:verdana;
	font-weight:bold;
	width:196px;
	padding:2px;
	cursor:pointer;
	text-decoration:none;
	vertical-align:middle;
}
.leftnavtools:hover
{
	color:#60a0e0;
	background-color:#f0f0f0;
}

.gridborder
{
	/*text-align:left; 
	border:1px solid #524d36; 
	background-color:transparent; 
	padding:0px; 
	width:98%;*/
}

.helpbg
{
	background-image:none;
	background-color:#f8f8f8;
}

.popupbody
{
	background-image:url(../Img/bkgndright.gif);
	background-position:right top;
	background-repeat:no-repeat;
	background-color:#f1f1f1;
	padding:0px;
	padding-top:9px;
}
.popupcontent
{
	vertical-align:text-top; 
	padding:10px; 
	background-color:transparent;
}

.calc
{
    visibility:hidden;
    display:none;
    z-index:10000;
    position:absolute;
    left:0px;
    top:0px;
}
.calc iframe
{
    display:none;
    display:block;
    position:absolute;
    top:0;
    left:0;
    z-index:-1;
    filter:mask();
}
.calc .calcbd{border:none;}

.InvHierHdr
{
/*	background-image:url(../Img/grayhdr2.gif);
	background-repeat:repeat-x;
	background-position:bottom;*/
	background-color:#5d85a9;
	color:White;
	text-align:left;
	font-weight:bold;
	padding:6px;
	border-bottom:1px solid #444444;
}
.SplitterGrip, .SplitterGrip2
{
	background-image:url(../Img/spgrip2.gif);
	background-repeat:repeat-x;
	background-position:left top;
	width:4px;
}
.SplitterBar2
{
	background-color:#a79c8b; /*#d3827f;*/
	/*border-left:1px solid #666666;
	border-right:1px solid #666666;*/
}
.SplitterTable
{
	border: 1px solid #666666;
	margin-left:1px;
}
.EntHierSplBar
{
	background-color:#727373; /*#d3827f;*/
}

.paymentdetailspopup
{
	visibility:hidden;
    display:none; 
    left:400px; 
    top:400px; 
    padding: 5px;
    position:absolute;
    z-index:100000;
    overflow:hidden;
    cursor:move;
}   

.paymentdetailspopup iframe
{
    display:none;
    display:block;
    position:absolute;
    top:0;
    left:0;
    z-index:-1;
    filter:mask();
    width:3000px;
    height:3000px;
}   

.paymentdetailspopup .bd
{
    border:2px solid #c4122f;
    background-color:White;
    padding-top:5px;
    padding-left:15px;
    padding-right:15px;
}

.paymentdetailspopup .bkgnd
{
    background-color:#ffffff;
    width:100%;
    text-align:center;
    vertical-align:middle;
    font-size:10px;
    font-family:Arial
}

.copyrightrow1
{
	font-size:0px;
	visibility:hidden;
	display:none;
}

tr.content 
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; color: #000000;	
	background-color : #f0f0f0; 
}

th.content 
{
	background-color:#d8e0e8;
}

td.contentWhite 
{ 
	background-color : #FFFFFF; /* White*/	
}

td.content 
{
	font-size: 10px;
	vertical-align: middle;
}

.progressCB {text-align:left;vertical-align:middle;font-size:11px;clear:both;}
.progressCB ._d1 {float:left;margin:4px 8px 0px 0px;border:1px solid #778899;line-height:8px; background-color:White;}
.progressCB ._d2 {background-image:url(../../../Common/Icons/prog.png); background-position:left top; background-repeat:repeat-x;}

.cssSplitter .leftSection{display:block;position:relative;float:left;width:235px;height:100%;background:#e8e8dc;text-align:left;overflow:hidden;z-index:1;margin:0;padding:0}
.cssSplitter .splitter{width:4px;position:absolute;display:block;cursor:e-resize;left:273px;z-index:11;background-position:center;background-repeat:no-repeat;background-color:#a09890;vertical-align:middle;margin:0;padding:0;}
.cssSplitter .rightSection{vertical-align:top;overflow:auto;height:100%;z-index:10;margin-left:0px;padding:0;}
.cssSplitter .splitter div{ background-image:url(../Img/spgrip2.gif);cursor:pointer;height:50px; }
.cssSplitter .rightSection .contentArea{margin:10px; min-width:200px;}
.cssSplitter .rightSection .contentArea .ctnthdr {padding:0px;padding-bottom:15px;margin:0px 30px 20px 0px;white-space:nowrap; font-size:12px; font-weight:bold }
.cssSplitter .rightSection .contentArea .ctntdata {vertical-align:text-top;padding:10px 15px 10px 15px;background-color:transparent; }

.cssSplitter .leftSectionTd{background:#e8e8dc;text-align:left;overflow:hidden;margin:0;padding:0; vertical-align:top;}
.cssSplitter .splitterTd{width:4px;cursor:e-resize;background-position:center;background-repeat:no-repeat;background-color:#a09890;vertical-align:middle;margin:0;padding:0;}
.cssSplitter .splitterTd div{background-image:url(../Img/spgrip2.gif);cursor:pointer;height:50px;width:4px;}


div.floater 
{
	position: relative; 	
}

span.floater 
{
	/*position: relative;
	z-index:100;
	background:#ffffff;
	top: 10px; left: 0;
	padding: 5px; margin: 10px;  
   	background: #f0f0f0; border: 1px dotted #c0c0c0;
	opacity: 0.9;*/
	display:block; 
	position:absolute; 
	border:1px solid black; 
	top:.3em; 
	left:5px; 
	color:#000000;
	background-color:#ffffC8;
	text-align: center; 
	visibility:hidden;
}


.toolbar ul {font-family:Arial; font-size:11px; color:#000; font-weight:bold;margin:0px 0px 0px 0px;}
.toolbar li {cursor:pointer; white-space:nowrap; float:left; padding:0px 3px 0px 0px; margin:0px 5px 5px 0px; border:1px solid #666; vertical-align:middle; list-style-type:none;}
.toolbar li img {padding-right:3px; vertical-align:middle;}
.toolbar .inactive {border-color:#cccccc;background-image:none; background-color:#f0f0f0; color:#909090; cursor:default;}
.toolbar li:hover {background-image:none; background-color:#f8e899;color:#000;}
.toolbar .inactive:hover {border-color:#cccccc;background-image:none; background-color:#f0f0f0; color:#909090; }
.toolbar div {clear:both; line-height:0px; height:0px;}
